body{FONT-FAMILY:arial,helvetica,verdana;COLOR: #000000;}

div.caption{FONT-FAMILY:arial,HELVETICA,verdana;FONT-SIZE:12px;COLOR:#033374;text-align: justify;font-weight: bold;}

div.authors{FONT-FAMILY:arial,HELVETICA,verdana;FONT-SIZE:12px;COLOR:#000000;text-align: justify;}

td.abstract{FONT-FAMILY:arial,HELVETICA,verdana;FONT-SIZE:12px;COLOR:#000000;text-align: justify;}

hr.abs{color=#cccccc;}

	A.upc:LINK {TEXT-DECORATION: NONE; COLOR:#658393; font-size:10px;font-weight: bold; }
	A.upc:VISITED {TEXT-DECORATION: NONE; COLOR:#5a5a5a; font-size:10px; }
	A.upc:active {TEXT-DECORATION: NONE; COLOR:#aaaaaa; font-size:10px; }
	A.upc:HOVER {TEXT-DECORATION: none;  COLOR:#000000; font-size:10px;}

font.caption{FONT-FAMILY:arial,helvetica,verdana;FONT-SIZE:12px;COLOR:#658393;font-weight: bold; text-decoration:none;}

img {border: none;}